Subject: RE: [NSIS] comments Issue (1) included in draft-ietf-nsis-req-01.txt

From: Marcus Brunner <[email-masked]>
Date: Thu, 02 May 2002 15:18:41 +0200

Georgios,

Could you explain, what is special on the VPN scenario, that we have not 
covered in the scenarios already. There might be a difference in 
servicespecification, but I don't see a fundamental difference in the NSIS 
protocol, nor any additional requirements.

Marcus

--On Monday, April 22, 2002 4:32 PM +0300 [email-masked] wrote:

> Hi Georgios,
>
>> >   1) (OPEN) add Scenarios
>> >   Do we need to add, remove, or change the scenarios?
>> >   - added scenario on QoS signalling between PSTN gateways and
>> >   backbone routers
>> >   - added: Application request end-to-end QoS path from the network
>> >   We can what ever scenario we want. The more the better to
>> understand
>> >   the issues. Nevertheless, we have to take care that we are future
>> >   prove as well.
>>
>> [GK] Agree with these additions. I would very much appreciate
>> if you could
>> [GK] add also the following scenario (Section 3.4 of
>> [GK] draft-partain-nsis-requirements-00.txt):
>>
>>    "QoS for Virtual Private Networks
>>
>>    There are two types of L3 VPNs, distinguished by where the  endpoints
>>    of the tunnels exist.  The endpoints of the tunnels may either be on
>>    the customer (CPE), or the provider equipment or provider edge (PE).
>>
>>    Virtual Private networks are also likely to request bandwidth for
>>    Assured Forwarding style services in addition to the Expedited
>>    Forwarding services the PSTN GW are likely to use."
>
> I'm not so sure this is within out charter.  I think we need more
> justification before adding this to the draft.
>
> John

--------------------------------------
Dr. Marcus Brunner
Network Laboratories
NEC Europe Ltd.

E-Mail: [email-masked]
WWW:    http://www.ccrle.nec.de/
personal home page: http://www.brubers.org/marcus

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis